Announcement

Collapse
No announcement yet.

blizkick doet 'moeilijk'

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

    blizkick doet 'moeilijk'

    Hallo,

    tijdje niet geweest, maar door de 3.1.4(.1) upgrade weer wat aan het rommelen.
    In WinUAE een CFcard opgezet en omdat ik (nog) geen 3.1.4 ROMS heb kan ik mijn 3.1 ROMS voorlopig alleen met bv blizkick upgraden naar 3.1.4
    Nu gaat dat in WinUAE goed, maar zo gauw ik de CFcard in de 1200 installeer kapt hij blizkick af met 'C:Blizkick failed returncode 20'
    Blizkick was eerst 1.12 (nu 1.24.... hetzelfde probleem)

    De standaard manier van 'C:Loadmodule ROMUPDATE' doet zijn werk schijnbaar wel, maar na de herstart krijg ik een leeg scherm (alleen workbench titelbalk boven in beeld).

    Waaaazig!

    Heeft iemand wat licht over om erop te schijnen?

    EDIT:
    Krijg nou het heen en weer.
    Altijd heeft die MAPROM-jumper op mijn Blizzard 1260 in de gesloten positie gezeten (logischerwijs is dat aan, maar zo staat MAPROM blijkbaar uit, whatever....) en werkte het jaaaaaren.
    Ik trek dat ding eruit en het werkt ineens weer wel (blizkick), het zal wel. Opgelost totdat mijn rommetjes binnenkomen (alvast bedankt tsb ).
    En ik zie net dat ze op de post gaan.
    Dan kan de blizkick-routine uit mijn startup-sequence.
    Nu nog CFcards vinden die in mijn pcmcia slot fatsoenlijk werken ;) of drivers die niet 'locken'.
    Last edited by amiga_tvn; 09-08-2019, 09:44.

    #2
    Heb je nog getest waarom loadmodule het niet doet ?

    Als je de nieuwste Intuition wilt hebben moet je het commando ook uitvoeren bij een 3.1.4 Kickstart.

    http://www.hyperion-entertainment.co...tuitionlibrary
    Last edited by Benny; 09-08-2019, 17:02.
    Amiga 500, 600 Vampire 2, 1200, 4000, Minimig, Blizzard PPC, CyberstormPPC, AmigaOS4.1 Classic, PowerBook G4 Morphos 3, AmigaONE 500 Amiga OS4.1, CD32

    Comment


      #3
      Nee, niet meer geprobeerd, blizkick werkt weer.
      Die romupdate was toch alleen nodig om je 3.1 rom modules te updaten naar 3.1.4? En zoals het in je link staat draait die romupdate ook alleen maar als je exec.library niet v46 is..... Rraaaaarrrrr!
      Zal eens kijken of de v45 draait op een 'kale' 3.1.4 rom.
      Aan de ene kant kan het fijn zijn als je de schermen off-screen kunt trekken, maar ik weet niet of ik het wel zo handig vind.
      Wie weet als ik de de escape key weer gekoppeld heb aan 'huidig venster sluiten', maar nu moet ik dan eerst het venster weer zodanig terug op het scherm plaatsen om te kunnen sluiten.

      Edit: 'loadmodule romupdate' uitgevoerd vanuit een 3.1 rom updatet alles dat afwijkend is, toch? (dus ook een evt aanwezige intuition.library in libs:)
      Als je al een 3.1.4 rom hebt zit daar een meer compatibele intuition.library in die met hetzelfde commando wordt geüpdatet naar de v45. Maar dat kost je dus zelfs met de 3.1.4 rom een herstart.
      Maar nog steeds lijkt die startup_sequence aanvulling niet te werken dan??
      Last edited by amiga_tvn; 10-08-2019, 16:06.

      Comment


        #4
        OK, 3.1.4 roms binnen, ingebouwd en nu nog maar één reboot (intuition-v45).
        Internetverbinding gelegd, kan surfen, maar smb koppeling met gedeelde synology mappen lukt nog niet (smbfs en sambamounter) alles vlgs mij goed ingevuld, maar 'wil niet'.
        Verder puzzelen....

        Comment

        Working...
        X